import request from '@/utils/request'

// 查询场所管理列表
export function listCsmanage(query) {
  return request({
    url: '/szxc/csmanage/list',
    method: 'get',
    params: query
  })
}

// 查询场所管理详细
export function getCsmanage(id) {
  return request({
    url: '/szxc/csmanage/' + id,
    method: 'get'
  })
}

// 新增场所管理
export function addCsmanage(data) {
  return request({
    url: '/szxc/csmanage',
    method: 'post',
    data: data
  })
}

// 修改场所管理
export function updateCsmanage(data) {
  return request({
    url: '/szxc/csmanage',
    method: 'put',
    data: data
  })
}

// 删除场所管理
export function delCsmanage(id) {
  return request({
    url: '/szxc/csmanage/' + id,
    method: 'delete'
  })
}
